## org.acedb
Interface StringValue

All Known Implementing Classes:
  StaticStringValue

public interface StringValue
extends AceNode

A string value.

Author:
  Matthew Pocock, Thomas Down

Method Summary
`java.lang.String` `toString()`

Methods inherited from interface org.acedb.AceSet
`contains, filter, getName, getParent, iterator, nameIterator, retrieve, size, toURL`

Method Detail

### toString

    public java.lang.String toString()

  Overrides:
    toString in class java.lang.Object